<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>Extract CSS from gt table — extract_gt_css • rdb.report</title><script src="../lightswitch.js"></script><script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><link href="../deps/bootstrap-5.3.1/bootstrap.min.css" rel="stylesheet"><script src="../deps/bootstrap-5.3.1/bootstrap.bundle.min.js"></script><link href="../deps/font-awesome-6.5.2/css/all.min.css" rel="stylesheet"><link href="../deps/font-awesome-6.5.2/css/v4-shims.min.css" rel="stylesheet"><script src="../deps/headroom-0.11.0/headroom.min.js"></script><script src="../deps/headroom-0.11.0/jQuery.headroom.min.js"></script><script src="../deps/bootstrap-toc-1.0.1/bootstrap-toc.min.js"></script><script src="../deps/clipboard.js-2.0.11/clipboard.min.js"></script><script src="../deps/search-1.0.0/autocomplete.jquery.min.js"></script><script src="../deps/search-1.0.0/fuse.min.js"></script><script src="../deps/search-1.0.0/mark.min.js"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="Extract CSS from gt table — extract_gt_css"><meta name="description" content="Extracts the CSS code from a gt table object and removes the identifier-specific selector part, so that the resulting CSS applies to any gt table."><meta property="og:description" content="Extracts the CSS code from a gt table object and removes the identifier-specific selector part, so that the resulting CSS applies to any gt table."><meta name="twitter:card" content="summary"><meta name="twitter:creator" content="@2BSalim"><meta name="twitter:site" content="@2BSalim"><meta name="robots" content="noindex"><script src="https://rpkg.dev/counter-dev.min.js" data-id="4c4963fe-9fcf-4d81-95bb-2135e114b85b" data-utcoffset="1"></script></head><body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>


    <nav class="navbar navbar-expand-lg fixed-top " aria-label="Site navigation"><div class="container">

    <a class="navbar-brand me-2" href="../index.html">rdb.report</a>

    <small class="nav-text text-danger me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="In-development version">0.0.9016</small>


    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto"><li class="nav-item"><a class="nav-link" href="../articles/rdb-report.html">Get started</a></li>
<li class="active nav-item"><a class="nav-link" href="../reference/index.html">Reference</a></li>
      </ul><ul class="navbar-nav"><li class="nav-item"><form class="form-inline" role="search">
 <input class="form-control" type="search" name="search-input" id="search-input" autocomplete="off" aria-label="Search site" placeholder="Search for" data-search-index="../search.json"></form></li>
<li class="nav-item"><a class="external-link nav-link" href="https://gitlab.com/zdaarau/rpkgs/rdb.report/" aria-label="GitLab"><span class="fa fab fa-gitlab fa-lg"></span></a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-lightswitch" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true" aria-label="Light switch"><span class="fa fa-sun"></span></button>
  <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdown-lightswitch"><li><button class="dropdown-item" data-bs-theme-value="light"><span class="fa fa-sun"></span> Light</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="dark"><span class="fa fa-moon"></span> Dark</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="auto"><span class="fa fa-adjust"></span> Auto</button></li>
  </ul></li>
      </ul></div>


  </div>
</nav><div class="container template-reference-topic">
<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">

      <h1>Extract CSS from gt table</h1>
      <small class="dont-index">Source: <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/blob/HEAD/R/rdb.report.gen.R" class="external-link"><code>R/rdb.report.gen.R</code></a></small>
      <div class="d-none name"><code>extract_gt_css.Rd</code></div>
    </div>

    <div class="ref-description section level2">
    <p>Extracts the CSS code from a <a href="https://gt.rstudio.com/reference/gt.html" class="external-link">gt</a> table object and removes the identifier-specific selector part, so that the resulting CSS applies to any gt table.</p>
    </div>

    <div class="section level2">
    <h2 id="ref-usage">Usage<a class="anchor" aria-label="anchor" href="#ref-usage"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span><span class="fu">extract_gt_css</span><span class="op">(</span><span class="va">data</span><span class="op">)</span></span></code></pre></div>
    </div>

    <div class="section level2">
    <h2 id="arguments">Arguments<a class="anchor" aria-label="anchor" href="#arguments"></a></h2>


<dl><dt id="arg-data">data<a class="anchor" aria-label="anchor" href="#arg-data"></a></dt>
<dd><p><em>The gt table data object</em></p>
<p><code>obj:&lt;gt_tbl&gt;</code> // <strong>required</strong></p>
<p>This is the <strong>gt</strong> table object that is commonly created through use of the
<code><a href="https://gt.rstudio.com/reference/gt.html" class="external-link">gt()</a></code> function.</p></dd>

</dl></div>
    <div class="section level2">
    <h2 id="value">Value<a class="anchor" aria-label="anchor" href="#value"></a></h2>
    <p>A character scalar.</p>
    </div>
    <div class="section level2">
    <h2 id="see-also">See also<a class="anchor" aria-label="anchor" href="#see-also"></a></h2>
    <div class="dont-index"><p>Other table functions and objects:
<code><a href="gt_opts.html">gt_opts</a>()</code></p></div>
    </div>

    <div class="section level2">
    <h2 id="ref-examples">Examples<a class="anchor" aria-label="anchor" href="#ref-examples"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="r-in"><span><span class="fu">gt</span><span class="fu">::</span><span class="va"><a href="https://gt.rstudio.com/reference/exibble.html" class="external-link">exibble</a></span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu">gt</span><span class="fu">::</span><span class="fu"><a href="https://gt.rstudio.com/reference/gt.html" class="external-link">gt</a></span><span class="op">(</span><span class="op">)</span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu">rdb.report</span><span class="fu">::</span><span class="fu">extract_gt_css</span><span class="op">(</span><span class="op">)</span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu"><a href="https://rdrr.io/r/base/cat.html" class="external-link">cat</a></span><span class="op">(</span><span class="op">)</span></span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> table {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-family: system-ui, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   -webkit-font-smoothing: antialiased;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   -moz-osx-font-smoothing: grayscale;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> thead, tbody, tfoot, tr, td, th {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> p {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_table {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   display: table;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-collapse: collapse;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   line-height: normal;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin-left: auto;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin-right: auto;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 16px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: normal;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-style: normal;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   width: auto;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #A8A8A8;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #A8A8A8;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_caption {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_title {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 125%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_subtitle {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 85%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 3px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_heading {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-align: center;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_bottom_border {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_col_headings {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_col_heading {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: normal;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: bottom;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 6px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   overflow-x: hidden;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_column_spanner_outer {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: normal;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_column_spanner_outer:first-child {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_column_spanner_outer:last-child {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_column_spanner {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: bottom;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   overflow-x: hidden;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   display: inline-block;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   width: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_spanner_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: hidden;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_group_heading {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: middle;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-align: left;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_empty_group_heading {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding: 0.5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: middle;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_from_md &gt; :first-child {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin-top: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_from_md &gt; :last-child {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin-bottom: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin: 10px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 1px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: middle;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   overflow-x: hidden;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_stub {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_stub_row_group {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: top;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_row_group_first td {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_row_group_first th {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_summary_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_first_summary_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_first_summary_row.thick {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_last_summary_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_grand_summary_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-transform: inherit;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_first_grand_summary_row {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: double;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 6px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_last_grand_summary_row_top {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 8px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: double;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 6px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_striped {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: rgba(128, 128, 128, 0.05);</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_table_body {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-top-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: solid;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_footnotes {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_footnote {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin: 0px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 90%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_sourcenotes {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   color: #333333;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   background-color: #FFFFFF;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-bottom-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-left-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-style: none;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-width: 2px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   border-right-color: #D3D3D3;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_sourcenote {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 90%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-top: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-bottom: 4px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-left: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   padding-right: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_left {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-align: left;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_center {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-align: center;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_right {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-align: right;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-variant-numeric: tabular-nums;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_font_normal {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: normal;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_font_bold {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-weight: bold;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_font_italic {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-style: italic;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_super {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 65%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_footnote_marks {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 75%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: 0.4em;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   position: initial;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_asterisk {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   font-size: 100%;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   vertical-align: 0;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_indent_1 {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-indent: 5px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_indent_2 {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-indent: 10px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_indent_3 {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-indent: 15px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_indent_4 {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-indent: 20px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .gt_indent_5 {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   text-indent: 25px;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> .katex-display {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   display: inline-flex !important;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   margin-bottom: 0.75em !important;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> div.Reactable &gt; div.rt-table &gt; div.rt-thead &gt; div.rt-tr.rt-tr-group-header &gt; div.rt-th-group:after {</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>   height: 0px !important;</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> }</span>
</code></pre></div>
    </div>
  </main><aside class="col-md-3"><nav id="toc" aria-label="Table of contents"><h2>On this page</h2>
    </nav></aside></div>


    <footer><div class="pkgdown-footer-left">
  <p>Developed by Salim Brüggemann, Uwe Serdült.</p>
</div>

<div class="pkgdown-footer-right">
  <p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.1.1.9000.</p>
</div>

    </footer></div>





  </body></html>

